<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="EfCoreCommonOptions">
    <option name="solutionLevelOptions">
      <map>
        <entry key="migrationsProject" value="cee9fa49-aae3-49aa-997a-dd3d5bab9cf6" />
        <entry key="startupProject" value="cee9fa49-aae3-49aa-997a-dd3d5bab9cf6" />
      </map>
    </option>
  </component>
</project>